docs

# EncryptedPassportElementWithFrontSide

interface EncryptedPassportElementWithFrontSide : EncryptedPassportElement
Content copied to clipboard

## Properties

frontSide
Link copied to clipboard
abstract val frontSide : PassportFile ?
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard

## Inheritors

EncryptedPassportElementWithTranslatableIDDocument
Link copied to clipboard
Passport
Link copied to clipboard

## Extensions

createFrontSideError
Link copied to clipboard
fun EncryptedPassportElementWithFrontSide . createFrontSideError (message: String , unencryptedFileHash: PassportElementHash ): PassportElementErrorFrontSide
Content copied to clipboard